{% block content %}
  <svg id="logo" xmlns="http://www.w3.org/2000/svg" width="19.889" height="19.891" viewBox="0 0 19.889 19.891">
    <path id="Path"
          d="M9.944,0A9.6,9.6,0,0,0,0,9.646a9.439,9.439,0,0,0,3.123,7.135.786.786,0,0,1,.266.567l.055,1.77a.8.8,0,0,0,1.116.7l1.974-.87a.8.8,0,0,1,.532-.04,10.878,10.878,0,0,0,2.879.383,9.6,9.6,0,0,0,9.944-9.646A9.6,9.6,0,0,0,9.944,0Z"
          fill="#fff"/>
    <path id="Path-2" data-name="Path"
          d="M156.778,275.041l2.921-4.634a1.492,1.492,0,0,1,2.158-.4l2.325,1.743a.6.6,0,0,0,.718,0l3.137-2.382a.473.473,0,0,1,.686.629l-2.924,4.632a1.492,1.492,0,0,1-2.158.4l-2.324-1.743a.6.6,0,0,0-.718,0l-3.137,2.382A.471.471,0,0,1,156.778,275.041Z"
          transform="translate(-152.806 -262.573)" fill="#155634"/>
  </svg>
{% endblock %}
